 h1 {
    font-size: 24px;
    color: #0b64c0;
    font-family: 'Arial Black';
    text-transform: uppercase;
  }

  h2 {
    font-size: 20px;
    text-transform: uppercase;
    color: #666666;
    font-family: 'Arial Bold';

  }

  h3 {
    font-family: 'Arial Bold';
    text-transform: capitalize;
    color: #666666;
    font-size: 16px;
  }

  #header_portal {
    font-family: 'Arial Black';
  }

  a {
    color: #C41230;
  }

body {
    font-family: 'Arial';
}
.welcome_icon_store a {
    background: url(../images/donor/online_store.svg) center center no-repeat;
}
.welcome_icon_donations a {
    background: url(../images/donor/my_donations.svg) center center no-repeat;
}
.welcome_icon_test_results a {
    background: url(../images/donor/my_test_results.svg) center center no-repeat;
}
.welcome_icon_account a {
    background: url(../images/donor/my_account.svg) center center no-repeat;
}
.welcome_icon_donate a {
    background: url(../images/donor/donate_now.svg) center center no-repeat;
}
.welcome_icon_surveys a {
    background: url(../images/donor/rate_our_staff.svg) center center no-repeat;
}
.welcome_icon_appointments a {
    background: url(../images/donor/my_appointments.svg) center center no-repeat;
}
.welcome_icon_coordinator_my_drives a {
    background: url(../images/coordinator/drives.svg) center center no-repeat;
}
.welcome_icon_coordinator_my_marketing a {
    background: url(../images/coordinator/marketing.svg) center center no-repeat;
}
.welcome_icon_coordinator_my_resources a {
    background: url(../images/coordinator/resources.svg) center center no-repeat;
}
.welcome_icon_coordinator_my_results a {
    background: url(../images/coordinator/results.svg) center center no-repeat;
}
.welcome_icon_coordinator_rate_my_drive a {
    background: url(../images/coordinator/survey.svg) center center no-repeat;
}
.welcome_icon_coordinator_my_account a {
    background: url(../images/coordinator/settings.svg) center center no-repeat;
}
.marketing_icon_coordinator_new_email a {
    background: url(../images/coordinator/marketing/new_email.svg) center center no-repeat;
}
.marketing_icon_coordinator_email_results a {
    background: url(../images/coordinator/marketing/email_results.svg) center center no-repeat;
}
.marketing_icon_coordinator_target_group a {
    background: url(../images/coordinator/marketing/target_group.svg) center center no-repeat;
}
.marketing_icon_coordinator_donor_pool a {
    background: url(../images/coordinator/marketing/donor_pool.svg) center center no-repeat;
}
.resources_icon_coordinator_order_supplies a {
    background: url(../images/coordinator/resources/order_supplies.svg) center center no-repeat;
}
.resources_icon_coordinator_reminder_email a {
    background: url(../images/coordinator/resources/reminder_email.svg) center center no-repeat;
}
.resources_icon_coordinator_tips a {
    background: url(../images/coordinator/resources/tips.svg) center center no-repeat;
}

.responsive_sidebar_header h4, .responsive_sidebar_header h3 {
    color: #332a86 !important;
}

div.responsive_sidebar {
    background-color: #fff !important;
}

#snapshot-user-info .img-circle {
    box-shadow: 0 0 0 5px #332a86 !important;
}

#snapshot-user-info .img-circle {
    width: 100px;
    height: 100px;
    box-shadow: 0 0 0 5px #332a86 !important;
}

 .btn-danger {
     color: #fff;
     background-color: #C41230;
     border-color: #C41230;
 }